import { InternalLinkField } from "../fieldTypes";
export declare function DropLinkEditor({ field, readOnly, }: {
    field: InternalLinkField;
    readOnly?: boolean;
}): import("react").JSX.Element | undefined;
